/* ============================================
   スマートフォン用スタイル（600px以下）
   ============================================ */
@media screen and (max-width: 600px) {
    .top-movie .box h2{
        color: #007a9e;
    }
    .top-movie .box p{
        color: rgba(247,181,0,1);
    }
    .top-movie .box .contact-btn{
        background-color: rgba(247,181,0,1);
    }
    .top-movie .overlay::after {
        background: rgba(0, 0, 0, 0) !important;
    }
    .top-movie .video-box img{
        margin-inline: auto;
    }

    /* お問い合わせ */
    .contact-wrap--box .wpcf7-submit{
        color: #333;
    }
}